Bug 237618 - Broken link to FAQ in Gnome Power Manager's Notification
Summary: Broken link to FAQ in Gnome Power Manager's Notification
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-power-manager   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact:
URL:
Whiteboard:
Keywords: Documentation, EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-24 07:31 UTC by Lubomir Kundrak
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-17 11:16:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lubomir Kundrak 2007-04-24 07:31:44 UTC
Description of problem:

For some reason Gnome Power Manager warned me via org.freedesktop.Notification
that my computer could not be suspended and I shoud read FAQ. The link pointed
to [1], but unfortunatelly link to FAQ in SVN [2] is broken and I learned
nothing and remained uneducated.

[1] http://live.gnome.org/GnomePowerManager/Faq
[2] http://svn.gnome.org/viewcvs/*checkout*/gnome-power-manager/trunk/docs/faq.html

Version-Release number of selected component (if applicable):

gnome-power-manager-2.16.3-1.fc6

Comment 2 Bastien Nocera 2007-05-08 09:13:46 UTC
I moved the FAQ to its current (at the time) URL for the SVN, when we moved
there. Somebody else removed the HTML FAQ though...

Richard, where the FAQ gone?

Comment 3 Richard Hughes 2007-05-11 16:19:08 UTC
Ohh wow, I changed that years ago. That's 2-16. Do you want me to update the
2-16 branch with the new URL, or just re-create the file?

Comment 4 Bastien Nocera 2007-05-11 16:53:57 UTC
The package points to:
http://live.gnome.org/GnomePowerManager/Faq

So just updating that page so it points somewhere that works would be enough.

Comment 5 Richard Hughes 2007-05-17 11:16:56 UTC
Sorted on the wiki. Thanks.



Note You need to log in before you can comment on or make changes to this bug.